
Foreman - Feature #146

Summary Email should support facts or environment restrictions

01/05/2010 02:57 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: E-Mail   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it should be possible to send the summary email based on a environment or a fact restriction.

e.g. send a summary email about all hosts which belongs to a certain domain or a puppet environment.

Associated revisions

Revision 7e22f6d8 - 01/06/2010 02:03 AM - Ohad Levy

fixes - #146 Adds a host environment and fact based filtering to Summarized emails

History

#1 - 01/06/2010 03:38 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

#2 - 01/06/2010 05:28 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
